# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "toast"
version = "0.45.5"
authors = ["Stephan Boyer <stephan@stephanboyer.com>"]
description = "Containerize your development and continuous integration environments."
homepage = "https://github.com/stepchowfun/toast"
documentation = "https://github.com/stepchowfun/toast"
readme = "README.md"
license = "MIT"
repository = "https://github.com/stepchowfun/toast"
resolver = "2"

[dependencies.atty]
version = "0.2"

[dependencies.clap]
version = "2"
features = ["wrap_help"]

[dependencies.colored]
version = "2"

[dependencies.crossbeam]
version = "0.8"

[dependencies.ctrlc]
version = "3"
features = ["termination"]

[dependencies.dirs]
version = "3"

[dependencies.env_logger]
version = "0.8"

[dependencies.hex]
version = "0.4"

[dependencies.indicatif]
version = "0.16"

[dependencies.lazy_static]
version = "1.4"

[dependencies.log]
version = "0.4"

[dependencies.scopeguard]
version = "1"

[dependencies.serde]
version = "1"
features = ["derive"]

[dependencies.serde_yaml]
version = "0.8"

[dependencies.sha2]
version = "0.9"

[dependencies.tar]
version = "0.4"

[dependencies.tempfile]
version = "3"

[dependencies.walkdir]
version = "2"
